netcdf4_nc_interfaces::nc_get_var1_longlong Interface Reference

## Public Member Functions

integer(c_int) function | nc_get_var1_longlong (ncid, varid, indexp, ip)

## Detailed Description

Definition at line 995 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_get_var1_longlong()

integer(c_int) function netcdf4_nc_interfaces::nc_get_var1_longlong::nc_get_var1_longlong | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | type(c_ptr), value | indexp,
|  | integer(c_long_long), intent(out) | ip
| ) |  |

Definition at line 996 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.